Subject: Re: Bat houses?

From: bsmith@beorn (Bruce Graham Smith)
Date: 2 Aug 1994 18:25:11 GMT

Ray Gonder ([email-masked]) wrote:
: In article <[email-masked]>, [email-masked] (Stephanie Faul) writes:
: >I spoke with a woman from the Bat Conservation Society (I have their 
: >address etc. here *somewhere* and if you really want I'll find it)

: I would appreciate that address very much.

: Thank you in advance

: Ray

>From a post a few weeks ago (I don't remember who posted it):

> For great information on bats and bat houses contact the following places:
> 
> Brookfield Zoo
> Chicago Zoological Society
> Brookfield, Illinois 60513
> 
> Animal Adventures
> P.O. Box 21364
> Eagan, MN 55121
> (Include a self addressed stamped envelope with 3 stamps, 29 cents, on it)
> 
> Excellent info can be had by sending a "small" donation to:
> 
> Bat Conservation International
> PO Box 162603
> Austin, TX 78716
> 

Graham

---

From: [email-masked] (Stephanie Faul)
Date: 2 Aug 1994 19:25:54 GMT

The address for the American Bat Conservation Society is PO Box 1393, 
Rockville, MD 20849.  Their phone number is 301-309-6610.  They seem very 
helpful.

---

From: [email-masked] (Robert Stes Stessel WCSN Manager)
Date: 3 Aug 94 21:06:50 GMT

P.O. Box 162603
Austin TX 78716

512-327-9721

Excellent Book availible from them:

Merlin D. Tuttle...America's Neighborhood Bats...ISBN 0-292-70406-2

Lots of information debunking Batmyths, info on houses & colonies, identifying
species, 4 page bibliography.

WCSN...Monitor Radio International
Scotts Corners, MAINE, USA
Robert L. Stessel, Station Manager

We have bats and they are no problem to us.

---

From: [email-masked] (Chris Chubb)
Date: 2 Aug 1994 18:30:40 GMT

In article <[email-masked]>, [email-masked] (Lloyd Robbins) says:

>>Bats are big mosquito-eaters, and harmless in almost every other way. 

 AND HOW!

>Speaking of bats, I once saw a ad in a house magazine for a bat house. Since
>we've been invaded by mosquitos <bad> this year, I'm toying with the 
>idea of making a bat house. Anyone have any experience with them? Plans?

A bat house that my Dad got for his country place is contructed like this:

It is a box, closed on all sides except the bottom. It is about 24 inches wide,
about 12 inches deep and about 18 inches high. 
The box is 1/2 inch exterior plywood on the five sides, and 1/4 inch plywood
on the inside slats.
The top (is top, the closed end) is roughened by a few deep gouges, made with
a circular saw blade, each about 1/8" wide, 1/4" deep and about 1/8 inch apart.
There are 5 or 6 (I forget) slats inside, all in parallel, reaching about 3/4 of the
way down the box. These have all been roughened by horizontal saw kerfs
as well.

Side view:
=============
|  |  |  |  | ^
|  |  |  |  | |
|  |  |  |  | |
|  |  |  |  | 18"
|  |  |  |  | |
|           | |
|           | |
|           | \/
<--- 12" --->

The box should be hung near the house but out of driving weather and
away from high or moderate trafic areas. Up in hearby trees and
under the eaves of a far corner of the house are good. Bats look for new
sleeping spots during the fall, so now would be a great time to put one
up.

It is amazing how many bats come out at disk, and how many bugs they eat.
We will get over 20 bats working for 2-3 hours as the light wanes,
and the decrease in mosquitos is noticable.

---

From: [email-masked] (Roland Limpert)
Date: 3 Aug 1994 17:38:54 GMT

<snip>

: Speaking of bats, I once saw a ad in a house magazine for a bat house. Since
: we've been invaded by mosquitos <bad> this year, I'm toying with the 
: idea of making a bat house. Anyone have any experience with them? Plans?

: Thanks

: Lloyd Robbins
: [email-masked]
: "Managing programmers is like herding cats."

Recent research done at Penn State University has found that the
temperature gradient in the box is very important in making the
box attractive to bats (bats like it warm).  Also, boxes are not 
very good at attracting bats into areas where they are not already
roosting.  They found that if bats were already roosting in say your 
attic, a box put up on a nearby tree or building was much more likely
to be used than the same box at site that did not have roosting bats.
This means that boxes can be used to keep bats in an area if a homeowner
wants to exclude them from their attic but not from their property. The
box should be put up while the bats present as they do explore 
new roost sites.  Any excluding of bats should be done after the young 
are capable of flying, you do not want to seal up any bats.

The Pennsylvania work was funded by their Game Commission and they may
have a publication.  I do not have their address but they are located
in Harrisburg, PA.

Good Luck.

Roland